mpt_fc_log_info
Prev | Fusion message devices | Next

## Name

mpt_fc_log_info — Log information returned from Fibre Channel IOC.

## Synopsis

`void mpt_fc_log_info (` | MPT_ADAPTER * | ioc,
| u32 | log_info`)`;

## Arguments

`ioc`

  Pointer to MPT_ADAPTER structure

`log_info`

  U32 LogInfo reply word from the IOC

## Description

Refer to lsi/mpi_log_fc.h.

Prev | Up | Next
ProcessEventNotification | Home | mpt_spi_log_info